/* done: 3 of 3 strings (100 %) */

/* done: 2 of 2 strings (100 %) */

/* Routing Errors */
/*N7RG7R3*/"routing.error.failedPathBetweenTransits" = "トランジットの場所との間の経路を見つけることができません。";
/*DLFLXHM*/"routing.error.transitsSuggestion" = "##applicationName##トランジットの場所間のルートを見つけるために、オープンストリートマップネットワークを使用しています。あなたは2トランジットの場所の間のルーティングを強制する場合は、オフロードネットワークの外部ピンのルーティングをオンにすることができます。";
/*HKQGHYC*/"routing.error.timeout" = "The request is taking longer than expected and has timed out. Please try again later.";
